.noResults {
  margin-top: 20px;
  text-align: center;
}

.rowActions {
  display: flex;
  justify-content: space-between;

  .inputGroup {
    width: 50%;
  }
}

.spinner {
  text-align: left;
}

.tenantUserRow {
  display: flex;
  flex-direction: row;
  width: 100%;

  dl {
    width: 90%;
  }
}
